{
   "achievement.openInventory" : 178,
   "stat.climbOneCm" : 13321,
   "stat.diveOneCm" : 41945,
   "stat.drop" : 5,
   "stat.fallOneCm" : 1900540,
   "stat.flyOneCm" : 21016569,
   "stat.jump" : 2346,
   "stat.playOneMinute" : 4877159,
   "stat.swimOneCm" : 74856,
   "stat.walkOneCm" : 1735115
}
